/* Class = "NSTextFieldCell"; title = "Files discovered: 1234567"; ObjectID = "4r3-Gb-Iv4"; */
"4r3-Gb-Iv4.title" = "Fichiers découverts : 1234567";

/* Class = "NSMenuItem"; title = "Reveal Destination Item in Finder"; ObjectID = "5Zg-Jk-Icb"; */
"5Zg-Jk-Icb.title" = "Afficher l'élément de destination dans le Finder";

/* Class = "NSToolbarItem"; label = "File Sizes"; ObjectID = "BcG-7j-N6k"; */
"BcG-7j-N6k.label" = "Taille des fichiers";

/* Class = "NSToolbarItem"; paletteLabel = "File Sizes"; ObjectID = "BcG-7j-N6k"; */
"BcG-7j-N6k.paletteLabel" = "Taille des fichiers";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "CXj-hT-geI"; */
"CXj-hT-geI.headerCell.title" = "Taille sur la source";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "Dnr-uI-L07"; */
"Dnr-uI-L07.headerCell.title" = "État";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Eos-a0-f18"; */
"Eos-a0-f18.headerCell.title" = "Nom";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "HIG-1t-64D"; */
"HIG-1t-64D.label" = "Aperçu";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "HIG-1t-64D"; */
"HIG-1t-64D.paletteLabel" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "File name"; ObjectID = "Opf-dG-U5E"; */
"Opf-dG-U5E.title" = "Nom de fichier";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Oyy-O8-xwT"; */
"Oyy-O8-xwT.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SAD-SZ-LGa"; */
"SAD-SZ-LGa.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal Source Item in Finder"; ObjectID = "UhN-mx-86H"; */
"UhN-mx-86H.title" = "Afficher l'élément source dans le Finder";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "VgQ-Ev-pTv"; */
"VgQ-Ev-pTv.label" = "Légende";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "VgQ-Ev-pTv"; */
"VgQ-Ev-pTv.paletteLabel" = "Légende";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "WhW-5p-aLe"; */
"WhW-5p-aLe.label" = "Exporter";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "WhW-5p-aLe"; */
"WhW-5p-aLe.paletteLabel" = "Exporter";

/* Class = "NSToolbarItem"; toolTip = "Export a report of differences"; ObjectID = "WhW-5p-aLe"; */
"WhW-5p-aLe.toolTip" = "Exporter un rapport des différences";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "bCd-gc-zuJ"; */
"bCd-gc-zuJ.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "bCd-gc-zuJ"; */
"bCd-gc-zuJ.paletteLabel" = "Aide";

/* Class = "NSTextFieldCell"; title = "Scanning Source...\nScanning Destination..."; ObjectID = "dkY-Ej-tlE"; */
"dkY-Ej-tlE.title" = "Analyse de la source...\nAnalyse de la destination...";

/* Class = "NSSegmentedCell"; ici-qD-a5m.ibShadowedLabels[0] = "Reported"; ObjectID = "ici-qD-a5m"; */
"ici-qD-a5m.ibShadowedLabels[0]" = "Indiquée";

/* Class = "NSSegmentedCell"; ici-qD-a5m.ibShadowedLabels[1] = "Physical"; ObjectID = "ici-qD-a5m"; */
"ici-qD-a5m.ibShadowedLabels[1]" = "Réelle";

/* Class = "NSTextFieldCell"; title = "1,234 MB"; ObjectID = "irz-C9-e6f"; */
"irz-C9-e6f.title" = "1,234 Mo";

/* Class = "NSTextFieldCell"; title = "1,234 MB"; ObjectID = "mDv-MU-3rx"; */
"mDv-MU-3rx.title" = "1,234 Mo";

/* Class = "NSTableColumn"; headerCell.title = "Size on Dest."; ObjectID = "vTY-6f-Asn"; */
"vTY-6f-Asn.headerCell.title" = "Taille sur la destination";
